.table {
    border-radius: 2rem;
    border-top-left-radius: 0;
    overflow: hidden;
    th, td {
        padding: 1rem 2rem;
    }
    tbody td:last-child {
        background-color: #e3f5ff;
    }
}
thead, tfoot {
    background-color: #0038aa;
    color: #fff;
}

.produk-informasi {
    display: block;
    width: 100%;
    overflow-x: auto;

    p {
        border: 1px solid #e3f5ff;
        border-top-left-radius: 2rem;
        border-top-right-radius: 2rem;
        color: #0038aa;
        padding: 1rem 3rem 1rem 3rem;
        width: 75%;
        margin-bottom: 0;
    } 

    table {
        border-radius: 2rem;
        border-top-left-radius: 0;
        overflow: hidden;
        width: 100%;
        th, td {
            padding: 0.5rem 0.75rem;
            font-size: 0.9rem;

            @include media-breakpoint-up(md) {
                padding: 0.5rem 1rem;
                font-size: 1rem;
            }

            @include media-breakpoint-up(lg) {
                padding: 0.75rem 1.5rem;
            }

            @include media-breakpoint-up(xl) {
                padding: 1rem 2rem;
            }
        }
        tbody td:last-child {
            background-color: #e3f5ff;
            min-width: 8em;
        }
        thead, tfoot {
            background-color: #0038aa;
            color: #fff;
        }
    }
}
